@font-face {
    font-family: 'Volkhov';
    src: url('Volkhov-Regular.woff2') format('woff2'),
        url('Volkhov-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rosario';
    src: url('Rosario-BoldItalic.woff2') format('woff2'),
        url('Rosario-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rosario';
    src: url('Rosario-SemiBoldItalic.woff2') format('woff2'),
        url('Rosario-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rosario';
    src: url('Rosario-Bold.woff2') format('woff2'),
        url('Rosario-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

